﻿.home-product-list .home-product-link{position:unset}
.home-product-list .home-product-item .img-wrap{display:flex;flex-direction:column;align-items:center}
.home-product-list .home-product-item .home-product-name{transform:translate3d(0,0,0);max-width:unset;opacity:1;text-align:center;width:100%}
.home-product-list>li{margin-bottom:4%}
.home-product-list .home-product-link{position:unset;transform:translate3d(0,0,0);max-width:unset;opacity:1}   .home-about-1 .item1 .about-con{background:#e9e9e9;color:#000}
.home-about-1 .about-title:after{background:#111}
.home-about .item1 .about-article{color:#111}
.home-about-1 .about-more{margin-top:20px;background:var(--color)}
.home-ourpartner{padding:3% 0}
.swiper-home-ourpartner{overflow:hidden;position:relative;padding-bottom:40px}
.home-about .item1 .about-img{background: initial;}
.home-about .item1 .about-img img{height: 100%;width: 100%;}